Bug 713042 - [abrt] ibus-1.3.99.20110419-2.fc15: Process /usr/bin/ibus-daemon was killed by signal 6 (SIGABRT)
[abrt] ibus-1.3.99.20110419-2.fc15: Process /usr/bin/ibus-daemon was killed b...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:da993025f46d488e29e3a4ca27e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-14 00:28 EDT by Chen_Min_Chin
Modified: 2011-07-12 23:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-12 23:05:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chen_Min_Chin 2011-06-14 00:28:53 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/bin/ibus-daemon -r --xim
component:      ibus
crash_function: bus_dbus_impl_connection_filter_cb
executable:     /usr/bin/ibus-daemon
kernel:         2.6.38.7-30.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        ibus-1.3.99.20110419-2.fc15
rating:         4
reason:         Process /usr/bin/ibus-daemon was killed by signal 6 (SIGABRT)
time:           Tue Jun 14 12:21:11 2011
uid:            500
username:       chen

backtrace:
:[New LWP 2231]
:[New LWP 2223]
:[New LWP 2199]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/bin/ibus-daemon -r --xim'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
:	in arch/x86/vdso/vdso32/sysenter.S
:
:Thread 3 (Thread 0xb787e720 (LWP 2199)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x475f3b7e in __poll (fds=0x8301200, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x44580aac in g_poll (fds=0x8301200, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x44571c36 in g_main_context_poll (n_fds=3, fds=0x476ba5a0, priority=<optimized out>, timeout=<optimized out>, context=0x8301060) at gmain.c:3405
:        poll_func = 0x44580a80 <g_poll>
:#4  g_main_context_iterate (context=0x8301060, block=1146620544, dispatch=1, self=0x829eb90) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x476ba5a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x44572457 in g_main_loop_run (loop=0x83010f0) at gmain.c:3300
:        self = 0x829eb90
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0805fc9b in bus_server_run () at server.c:137
:        __PRETTY_FUNCTION__ = "bus_server_run"
:#7  0x0804cf53 in main (argc=1, argv=0xbfb48d44) at main.c:291
:        context = <optimized out>
:        error = 0x0
:
:Thread 2 (Thread 0xb767db70 (LWP 2223)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x476be0ab in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#2  0x4457344f in read (__nbytes=20, __buf=0xb767d2b8, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#3  child_watch_helper_thread (data=0x0) at gmain.c:4315
:        b = "B\000\000\000X\367dD \226\062\b\234\r\a\b@\r\a\b"
:        list = <optimized out>
:#4  0x44599535 in g_thread_create_proxy (data=0x8329620) at gthread.c:1955
:        thread = 0x8329620
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x476b79fe in start_thread (arg=0xb767db70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb767db70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1198292980, 0, 4001536, -1217932232, 1968528478, 1811965886}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#6  0x475fe22e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb64ffb70 (LWP 2231)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4755222f in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1198174196
:        selftid = 2231
:#2  0x47553b65 in abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x44648328, sa_sigaction = 0x44648328}, sa_mask = {__val = {1146678831, 2360, 1197786369, 0, 1146700018, 3048325144, 1197051904, 1, 1147437864, 3048325120, 3048325120, 3048241672, 1146585932, 0, 3058691852, 1146678585, 1147437864, 137406928, 1146585910, 1147437864, 1146586695, 3048325120, 137406928, 3048241672, 1147437864, 1147437864, 1147437864, 125, 1146712398, 3048325120, 0, 3058691852}}, sa_flags = 1197037511, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4459769f in g_assertion_message (domain=0x8063c2d "IBUS", file=0x8064812 "dbusimpl.c", line=1311, func=0x8065920 "bus_dbus_impl_connection_filter_cb", message=<optimized out>) at gtestutils.c:1358
:        lstr = "1311\000\204WDV\vYD(\203dD\254\fYD\335M\260\265\333\226^D9\355XD"
:        s = 0xb5b07a08 "\370\277\261\265@"
:#4  0x44597c30 in g_assertion_message_expr (domain=0x8063c2d "IBUS", file=0x8064812 "dbusimpl.c", line=1311, func=0x8065920 "bus_dbus_impl_connection_filter_cb", expr=0x806481d "connection != NULL") at gtestutils.c:1369
:        s = <optimized out>
:#5  0x0805109c in bus_dbus_impl_connection_filter_cb (dbus_connection=0xb6512150 [GDBusConnection], message=0xb5b1e260 [GDBusMessage], incoming=1, user_data=0x82aac10) at dbusimpl.c:1311
:        __PRETTY_FUNCTION__ = "bus_dbus_impl_connection_filter_cb"
:        dbus = 0x82aac10 [BusDBusImpl]
:        connection = 0x0
:#6  0x4474ef05 in on_worker_message_received (worker=0xb650ea58, message=<optimized out>, user_data=0xb6512150) at gdbusconnection.c:2096
:        connection = 0xb6512150 [GDBusConnection]
:        filters = 0xb5b1b188
:        consumed_by_filter = 0
:        altered_by_filter = 0
:        num_filters = 1
:        n = <optimized out>
:        alive = <optimized out>
:#7  0x44762b41 in _g_dbus_worker_emit_message_received (message=0xb5b1e260 [GDBusMessage], worker=0xb650ea58) at gdbusprivate.c:509
:No locals.
:#8  _g_dbus_worker_emit_message_received (message=0xb5b1e260 [GDBusMessage], worker=0xb650ea58) at gdbusprivate.c:1870
:No locals.
:#9  _g_dbus_worker_queue_or_deliver_received_message (message=0xb5b1e260 [GDBusMessage], worker=0xb650ea58) at gdbusprivate.c:537
:No locals.
:#10 _g_dbus_worker_do_read_cb (input_stream=0xb5b02808 [GSocket], res=0x83198f8, user_data=0xb650ea58) at gdbusprivate.c:788
:        message = 0xb5b1e260 [GDBusMessage]
:        worker = 0xb650ea58
:        error = 0x0
:        bytes_read = 293
:#11 0x44706e33 in g_simple_async_result_complete (simple=0x83198f8 [GSimpleAsyncResult]) at gsimpleasyncresult.c:747
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#12 0x44706f5c in complete_in_idle_cb (data=0x83198f8) at gsimpleasyncresult.c:757
:        simple = 0x83198f8 [GSimpleAsyncResult]
:#13 0x4456d5d1 in g_idle_dispatch (source=0xb5b07588, callback=0x44706f40 <complete_in_idle_cb>, user_data=0x83198f8) at gmain.c:4558
:No locals.
:#14 0x445715bf in g_main_dispatch (context=0xb650ab30) at gmain.c:2441
:        dispatch = 0x4456d5b0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x83198f8
:        callback = 0x44706f40 <complete_in_idle_cb>
:        cb_funcs = 0x4464865c
:        cb_data = 0xb5b14718
:        current_source_link = {data = 0xb5b07588, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xb5b07588
:        current = 0xb6500ed0
:        i = <optimized out>
:#15 g_main_context_dispatch (context=0xb650ab30) at gmain.c:3014
:No locals.
:#16 0x44571d30 in g_main_context_iterate (context=0xb650ab30, block=1146620544, dispatch=1, self=0xb650a948) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x476ba5a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#17 0x44572457 in g_main_loop_run (loop=0xb65070e8) at gmain.c:3300
:        self = 0xb650a948
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#18 0x44761032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#19 0x44599535 in g_thread_create_proxy (data=0xb650a948) at gthread.c:1955
:        thread = 0xb650a948
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#20 0x476b79fe in start_thread (arg=0xb64ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb64ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1198292980, 0, 4001536, -1236274120, 622156892, 1811965886}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#21 0x475fe22e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x446c6c50  0x4478340c  Yes         /lib/libgio-2.0.so.0
:0x44658fe0  0x4468c72c  Yes         /lib/libgobject-2.0.so.0
:0x446a2bd0  0x446a3d4c  Yes         /lib/libgmodule-2.0.so.0
:0x4464bf30  0x4464d70c  Yes         /lib/libgthread-2.0.so.0
:0x47701880  0x4770539c  Yes         /lib/librt.so.1
:0x44542770  0x445e03dc  Yes         /lib/libglib-2.0.so.0
:0x448af710  0x448ce57c  Yes         /usr/lib/libibus-1.0.so.0
:0x476b55f0  0x476c0d3c  Yes         /lib/libpthread.so.0
:0x4753ad10  0x47658b64  Yes         /lib/libc.so.6
:0x476f9a60  0x476faa8c  Yes         /lib/libdl.so.2
:0x478c55f0  0x478d55cc  Yes         /lib/libresolv.so.2
:0x4772b670  0x47738aac  Yes         /lib/libz.so.1
:0x4d28b490  0x4d29cd9c  Yes         /lib/libselinux.so.1
:0x47503850  0x4751aaff  Yes         /lib/ld-linux.so.2
:0x00631a40  0x00638f3c  Yes         /lib/libnss_files.so.2
:$1 = 0x0
:$2 = 0xb5b19a08 "IBUS:ERROR:dbusimpl.c:1311:bus_dbus_impl_connection_filter_cb: assertion failed: (connection != NULL)"
:eax            0x0	0
:ecx            0x8b7	2231
:edx            0x6	6
:ebx            0x897	2199
:esp            0xb64fedf0	0xb64fedf0
:ebp            0x8065920	0x8065920
:esi            0xb5b07a08	-1246725624
:edi            0x476aaff4	1198174196
:eip            0x532424	0x532424 <__kernel_vsyscall+16>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00532414 <+0>:	push   %ecx
:   0x00532415 <+1>:	push   %edx
:   0x00532416 <+2>:	push   %ebp
:   0x00532417 <+3>:	mov    %esp,%ebp
:   0x00532419 <+5>:	sysenter 
:   0x0053241b <+7>:	nop
:   0x0053241c <+8>:	nop
:   0x0053241d <+9>:	nop
:   0x0053241e <+10>:	nop
:   0x0053241f <+11>:	nop
:   0x00532420 <+12>:	nop
:   0x00532421 <+13>:	nop
:   0x00532422 <+14>:	jmp    0x532417 <__kernel_vsyscall+3>
:=> 0x00532424 <+16>:	pop    %ebp
:   0x00532425 <+17>:	pop    %edx
:   0x00532426 <+18>:	pop    %ecx
:   0x00532427 <+19>:	ret    
:End of assembler dump.

build_ids:
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:a8664d8b5e7caddda44326e05234950941fa4ee8
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:6f6990307c70f74ac965124f51a3a7322885639c
:34d715e2766f8694271730798a4b8e1605ec93ea
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:177452c458dbd4322d2fb524e0ede4fec9020580
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:6071c8f43965e446fd83dbb21593926893078ddd
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d47263df772372f209b3f13c508958085c4ba5b2
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:56605d58a31a73d62633489d68080067e35eb5d5
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:1489bab98be3aa5a9fdae2a77e8e081bc66b61aa

dsos:
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-2.fc15.i686 (Fedora Project) 1307852098
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307510737
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306437701
:/usr/bin/ibus-daemon ibus-1.3.99.20110419-2.fc15.i686 (Fedora Project) 1307852110
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306437693
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-CIDYFQIWXA,guid=9bf04d1ec9d03984ec43d0e100000031
:XDG_SESSION_COOKIE=7106f615a2f4acfa981af84f00000013-1308021010.44090-1730374477
:XDG_RUNTIME_DIR=/run/user/chen
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=chen
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CIDYFQIWXA,guid=9bf04d1ec9d03984ec43d0e100000031
:XAUTHORITY=/var/run/gdm/auth-for-chen-UZGrdp/database
:USER=chen
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1713
:SHLVL=1
:PWD=/home/chen
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-0r78M4
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=chen
:HOME=/home/chen
:LC_CTYPE=en_US.utf8
:GTK_IM_MODULE=ibus
:QT_IM_MODULE=ibus
:XMODIFIERS=@im=ibus

event_log:
:2011-06-14-12:21:33> Analyzing coredump 'coredump'
:2011-06-14-12:21:43  Coredump references 17 debuginfo files, 2 of them are not installed
:2011-06-14-12:22:10  Looking for needed packages in repositories
:2011-06-14-12:22:34  Packages to download: 1
:2011-06-14-12:22:34  Downloading 0.61Mb, installed size: 2.96Mb
:2011-06-14-12:22:36  Downloading (1 of 1) ibus-debuginfo-1.3.99.20110419-2.fc15.i686.rpm: 100%
:2011-06-14-12:22:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-14-12:21:34.5348/ibus-debuginfo-1.3.99.20110419-2.fc15.i686.rpm
:2011-06-14-12:22:37  Caching files from unpacked.cpio made from ibus-debuginfo-1.3.99.20110419-2.fc15.i686.rpm
:2011-06-14-12:22:37  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-14-12:21:34.5348
:2011-06-14-12:22:40  Backtrace is generated and saved, 10222 bytes

maps:
:00532000-00533000 r-xp 00000000 00:00 0          [vdso]
:00630000-0063b000 r-xp 00000000 fd:00 2884321    /lib/libnss_files-2.14.so
:0063b000-0063c000 r--p 0000a000 fd:00 2884321    /lib/libnss_files-2.14.so
:0063c000-0063d000 rw-p 0000b000 fd:00 2884321    /lib/libnss_files-2.14.so
:08048000-08070000 r-xp 00000000 fd:00 3027849    /usr/bin/ibus-daemon
:08070000-08073000 rw-p 00027000 fd:00 3027849    /usr/bin/ibus-daemon
:0829c000-08362000 rw-p 00000000 00:00 0          [heap]
:44530000-44648000 r-xp 00000000 fd:00 2885014    /lib/libglib-2.0.so.0.2800.8
:44648000-44649000 rw-p 00118000 fd:00 2885014    /lib/libglib-2.0.so.0.2800.8
:4464b000-4464f000 r-xp 00000000 fd:00 2885015    /lib/libgthread-2.0.so.0.2800.8
:4464f000-44650000 rw-p 00003000 fd:00 2885015    /lib/libgthread-2.0.so.0.2800.8
:44652000-4469e000 r-xp 00000000 fd:00 2885016    /lib/libgobject-2.0.so.0.2800.8
:4469e000-446a0000 rw-p 0004b000 fd:00 2885016    /lib/libgobject-2.0.so.0.2800.8
:446a2000-446a5000 r-xp 00000000 fd:00 2885017    /lib/libgmodule-2.0.so.0.2800.8
:446a5000-446a6000 rw-p 00002000 fd:00 2885017    /lib/libgmodule-2.0.so.0.2800.8
:446a8000-447d2000 r-xp 00000000 fd:00 2885311    /lib/libgio-2.0.so.0.2800.8
:447d2000-447d5000 rw-p 00129000 fd:00 2885311    /lib/libgio-2.0.so.0.2800.8
:447d5000-447d6000 rw-p 00000000 00:00 0 
:448a6000-448e6000 r-xp 00000000 fd:00 3031589    /usr/lib/libibus-1.0.so.0.0.0
:448e6000-448e8000 rw-p 0003f000 fd:00 3031589    /usr/lib/libibus-1.0.so.0.0.0
:47503000-47520000 r-xp 00000000 fd:00 2889488    /lib/ld-2.14.so
:47520000-47521000 r--p 0001d000 fd:00 2889488    /lib/ld-2.14.so
:47521000-47522000 rw-p 0001e000 fd:00 2889488    /lib/ld-2.14.so
:47524000-476a9000 r-xp 00000000 fd:00 2889490    /lib/libc-2.14.so
:476a9000-476ab000 r--p 00184000 fd:00 2889490    /lib/libc-2.14.so
:476ab000-476ac000 rw-p 00186000 fd:00 2889490    /lib/libc-2.14.so
:476ac000-476af000 rw-p 00000000 00:00 0 
:476b1000-476c7000 r-xp 00000000 fd:00 2890673    /lib/libpthread-2.14.so
:476c7000-476c8000 r--p 00015000 fd:00 2890673    /lib/libpthread-2.14.so
:476c8000-476c9000 rw-p 00016000 fd:00 2890673    /lib/libpthread-2.14.so
:476c9000-476cb000 rw-p 00000000 00:00 0 
:476f9000-476fc000 r-xp 00000000 fd:00 2890666    /lib/libdl-2.14.so
:476fc000-476fd000 r--p 00002000 fd:00 2890666    /lib/libdl-2.14.so
:476fd000-476fe000 rw-p 00003000 fd:00 2890666    /lib/libdl-2.14.so
:47700000-47707000 r-xp 00000000 fd:00 2890674    /lib/librt-2.14.so
:47707000-47708000 r--p 00006000 fd:00 2890674    /lib/librt-2.14.so
:47708000-47709000 rw-p 00007000 fd:00 2890674    /lib/librt-2.14.so
:4772a000-4773f000 r-xp 00000000 fd:00 2890680    /lib/libz.so.1.2.5
:4773f000-47740000 rw-p 00014000 fd:00 2890680    /lib/libz.so.1.2.5
:478c3000-478d9000 r-xp 00000000 fd:00 2890682    /lib/libresolv-2.14.so
:478d9000-478da000 r--p 00016000 fd:00 2890682    /lib/libresolv-2.14.so
:478da000-478db000 rw-p 00017000 fd:00 2890682    /lib/libresolv-2.14.so
:478db000-478dd000 rw-p 00000000 00:00 0 
:4d287000-4d2a4000 r-xp 00000000 fd:00 2884946    /lib/libselinux.so.1
:4d2a4000-4d2a5000 r--p 0001c000 fd:00 2884946    /lib/libselinux.so.1
:4d2a5000-4d2a6000 rw-p 0001d000 fd:00 2884946    /lib/libselinux.so.1
:b5b00000-b5b24000 rw-p 00000000 00:00 0 
:b5b24000-b5c00000 ---p 00000000 00:00 0 
:b5cff000-b5d00000 ---p 00000000 00:00 0 
:b5d00000-b6500000 rw-p 00000000 00:00 0 
:b6500000-b6521000 rw-p 00000000 00:00 0 
:b6521000-b6600000 ---p 00000000 00:00 0 
:b667c000-b667d000 ---p 00000000 00:00 0 
:b667d000-b6e7d000 rw-p 00000000 00:00 0 
:b6e7d000-b6e7e000 ---p 00000000 00:00 0 
:b6e7e000-b767e000 rw-p 00000000 00:00 0 
:b767e000-b787e000 r--p 00000000 fd:00 3029775    /usr/lib/locale/locale-archive
:b787e000-b7882000 rw-p 00000000 00:00 0 
:b789c000-b789d000 rw-p 00000000 00:00 0 
:bfb2a000-bfb4b000 rw-p 00000000 00:00 0          [stack]
Comment 1 fujiwara 2011-06-15 02:15:14 EDT
How do you produce your problem?
I cannot reproduce your problem.
Comment 2 fujiwara 2011-07-05 00:34:09 EDT
Chen_Min_Chin:

Any updates?
Comment 3 fujiwara 2011-07-12 23:05:01 EDT
If you still see this problem, please comment here.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.